<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>66 because et because of</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">66</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>because</i> et <i>because of</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Because</b> = "parce que"<br /><b>Because of</b> = "à cause de"</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>beause</b> it was raining</td>
									<td class="en_exemple"><b>because of</b> the rain</td>
								</tr>
								<tr>
									<td>parce qu'il pleuvait</td>
									<td>à cause de la pluie</td>
								</tr>
								<tr>
									<td class="en_exemple"><b>because</b> he was ill</td>
									<td class="en_exemple"><b>because of</b> his illness</td>
								</tr>
								<tr>
									<td>parce qu'il était malade</td>
									<td>à cause de sa maladie</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>